# Get fee V2 Get details about a specific fee. # OpenAPI definition ```json { "openapi": "3.0.1", "info": { "title": "Card issuing - Disputes", "version": "1.0.0", "description": "Disputes API endpoints", "contact": { "name": "API Support", "url": "https://developers.pismo.io/support/" }, "license": { "name": "Copyright Pismo" } }, "servers": [ { "url": "https://sandbox.pismolabs.io/disputes", "description": "Sandbox API server for testing" } ], "security": [ { "BearerAuth": [] } ], "tags": [ { "name": "Fees V2", "description": "Endpoints to create and check status for fees V2" } ], "components": { "parameters": { "Authorization": { "name": "Authorization", "in": "header", "required": true, "description": "Account token - an access token encoded with a Pismo account ID. Tokens can expire quickly, which can result in a \"** 401 Unauthorized**\" error. \n", "schema": { "type": "string" } }, "FeeId": { "name": "fee_id", "in": "path", "description": "Fee ID", "required": true, "schema": { "type": "number" } } }, "schemas": { "AccountID": { "type": "number", "description": "Pismo account ID", "example": 577830 }, "CardID": { "type": "number", "description": "Pismo card ID.", "example": 123456 }, "TransactionAmount": { "type": "number", "description": "Transaction amount", "example": 86753.09 }, "CreditSender": { "type": "boolean", "default": false, "description": "Credit the sender? Default is `false`." }, "CreatedAt": { "type": "string", "description": "Created at datetime, format = yyyy-mm-dd hh:mm:ss\"", "example": "2024-10-18 11:21:45" }, "ErrorModel": { "title": "ErrorModel", "description": "API generic returned error.", "type": "object", "properties": { "code": { "type": "string", "description": "Error code." }, "message": { "type": "string", "description": "Error description." }, "http_status_code": { "type": "number", "description": "HTTP status code following RCF-9110" }, "details": { "type": "object", "description": "Payload array returning all fields with problems on request validation.
\nThese validations can be:
\n * Invalid length
\n * Invalid type
\n * Invalid accepted
\n\nValues are explained in the message.
\n" } } }, "NetworkResponse": { "type": "string", "description": "Network response for something wrong.\n", "example": "The network returned [Error to create Fraud Report, invalid field], reasonCode [E-90000000] with the source [NETWORK_EXCEPTION]." }, "OrgId": { "type": "string", "description": "Organization/tenant ID.", "example": "TN-34778262-f4f0-464d-b4c6-a14exxxxxxxx" }, "TransactionId": { "type": "number", "description": "Pismo transaction ID.", "example": 1234567890 }, "UpdatedAt": { "type": "string", "description": "Datetime when updated, format = yyyy-mm-dd hh:mm:ss", "example": "2024-10-18 11:21:45" }, "Amount": { "type": "number", "format": "double", "description": "Fee amount.", "example": 215 }, "Arn": { "type": "string", "description": "Acquirer Reference Number (ARN).", "example": "12345678901234567890123", "nullable": true }, "CreditReceiver": { "type": "boolean", "description": "Should receiver be credited?" }, "Currency": { "type": "string", "description": "ISO-4217 currency code.", "example": "USD" }, "FeeEventDate": { "type": "string", "description": "\nUse this field to pass:\n\n - Date the card was recovered (Reason 150)\n - Collection letter date (Reason 240)\n - Pre-Compliance / Pre-Arbitration Letter Date (Reason 350)\n \n**REQUIRED** when `Reason` is `150`, `240`, or `350` (US domestic); otherwise, it is not valid. \n \nFormat = yyyy-mm-dd\n" }, "FeeId": { "type": "number", "example": 123, "description": "Pismo fee ID." }, "FeeMessage": { "type": "string", "description": "Fee message. 70 chars maximum.", "maxLength": 70, "nullable": true }, "NetworkBrandType": { "type": "string", "description": "Card network brand. Currently, only `Visa`.", "enum": [ "Visa" ], "example": "Visa" }, "NetworkCaseId": { "type": "string", "description": "Network case ID.", "example": "1234567890", "nullable": true }, "NetworkFeeId": { "type": "string", "description": "Network fee ID.", "example": "1234567890", "nullable": true }, "Source": { "type": "string", "description": "Who initiated the fee.", "enum": [ "ISSUER", "ACQUIRER" ] }, "FeeStatus": { "type": "string", "description": "Fee status:
\n\n- `PENDING`—The fee creation request has been received and is awaiting Pismo processing within the network.
\n- `FAILED`—An error occurred while attempting to create the fee in the network. The operation was not completed.
\n- `WAITING_NETWORK`—The request has been successfully sent to the network and is currently awaiting a response.
\n- `PROCESSED`—The fee was successfully created and network-confirmed.
\n- `REJECTED`—The network declined the fee creation request.
\n", "example": "PENDING", "enum": [ "PENDING", "FAILED", "WAITING_NETWORK", "PROCESSED", "REJECTED" ] }, "TransactionDate": { "type": "string", "example": "2025-08-11", "description": "Transaction date, format = yyyy-mm-dd.\n", "nullable": true }, "FeeReasonCode": { "type": "string", "description": "Fee reason code.
\n `100`—Telecommunication charges (non-US)
\n `110`—Auto telex charges (non-US)
\n `130`—Lost/stolen card report fees
\n `140`—Merchant service fees
\n `150`—Recovered Visa card, Electron card, or Visa Electron card. Handling fees/rewards. Non-US - Recovered card handling fee
\n `170`—Recovery of retrieval request fees.
\n `200`—Emergency replacement card distribution fee
\n `210`—Emergency cash disbursement handling fee
\n `220`—Arbitration/compliance/resolution case decision or filing fee
\n `230`—Incorrect merchant ID/transacton date handling
\n `240`—\"Good faith\" collection letter settlement funds disbursement. Non-US - Funds disbursement transactions
\n `250`—Cardholder does not recognize transacton chargeback handling fee.
\n `350`—Pre-arbitration/Pre-compliance settlement funds disbursement
\n `401`—Prepaid load revenue sharing
\n `402`—Non-US - Collection for an unsettled prepaid of original credit authorization
\n\n**Note:** This is from the Visa IES spreadsheet. This spreadsheet is updated every 6 months or so. Check periodically with Visa for latest fee reason codes.\n", "enum": [ "100", "110", "130", "140", "150", "170", "200", "210", "220", "230", "240", "250", "350", "401", "402" ] }, "VisaFeeResponse": { "type": "object", "properties": { "Reason": { "$ref": "#/components/schemas/FeeReasonCode" }, "Message": { "$ref": "#/components/schemas/FeeMessage" }, "EventDate": { "$ref": "#/components/schemas/FeeEventDate" } } }, "GetFeeResponseModel": { "type": "object", "properties": { "fee_id": { "$ref": "#/components/schemas/FeeId" }, "org_id": { "$ref": "#/components/schemas/OrgId" }, "account_id": { "$ref": "#/components/schemas/AccountID" }, "card_id": { "$ref": "#/components/schemas/CardID" }, "transaction_id": { "$ref": "#/components/schemas/TransactionId" }, "arn": { "$ref": "#/components/schemas/Arn" }, "transaction_amount": { "$ref": "#/components/schemas/TransactionAmount" }, "transaction_date": { "$ref": "#/components/schemas/TransactionDate" }, "network_brand_type": { "$ref": "#/components/schemas/NetworkBrandType" }, "currency": { "$ref": "#/components/schemas/Currency" }, "amount": { "$ref": "#/components/schemas/Amount" }, "credit_sender": { "$ref": "#/components/schemas/CreditSender" }, "credit_receiver": { "$ref": "#/components/schemas/CreditReceiver" }, "network_case_id": { "$ref": "#/components/schemas/NetworkCaseId" }, "network_fee_id": { "$ref": "#/components/schemas/NetworkFeeId" }, "network_response": { "$ref": "#/components/schemas/NetworkResponse" }, "fee": { "$ref": "#/components/schemas/VisaFeeResponse" }, "created_at": { "$ref": "#/components/schemas/CreatedAt" }, "updated_at": { "$ref": "#/components/schemas/UpdatedAt" }, "source": { "$ref": "#/components/schemas/Source" }, "status": { "$ref": "#/components/schemas/FeeStatus" } } } }, "securitySchemes": { "BearerAuth": { "type": "http", "scheme": "bearer", "description": "Account access token. Tokens can expire quickly, which can result in an \"Unauthorized\" error.", "bearerFormat": "JWT" } } }, "paths": { "/v2/fee/{fee_id}": { "get": { "summary": "Get fee V2", "description": "Get details about a specific fee.\n", "operationId": "get-fee-v2", "tags": [ "Fees V2" ], "parameters": [ { "$ref": "#/components/parameters/Authorization" }, { "$ref": "#/components/parameters/FeeId" } ], "responses": { "200": { "description": "Specific fee information response.", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/GetFeeResponseModel" }, "examples": { "FeeResponseFromTransactionFullBalancePending": { "summary": "Visa Fee from Transaction - Full balance with `PENDING` status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "transaction_id": 1234567890, "arn": "ABC123YZ25", "transaction_amount": 150, "transaction_date": "2024-09-27", "currency": "USD", "amount": 150, "credit_sender": false, "credit_receiver": true, "fee": { "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350" }, "created_at": "2025-08-29 18:05:08", "status": "PENDING", "source": "ISSUER" } }, "FeeResponseFromTransactionFullBalanceWaitingNetwork": { "summary": "Visa Fee from Transaction - Full Balance with WAITING_NETWORK status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "network_case_id": "1234", "network_fee_id": "5678", "transaction_id": 1234567890, "arn": "ABC123YZ25", "transaction_amount": 150, "transaction_date": "2024-09-27", "currency": "USD", "amount": 150, "credit_sender": false, "credit_receiver": true, "fee": { "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350" }, "created_at": "2025-08-29 18:05:08", "updated_at": "2025-09-01 15:39:22", "status": "WAITING_NETWORK", "source": "ISSUER" } }, "FeeResponseFromTransactionFullBalanceFailed": { "summary": "Visa Fee from Transaction - Full Balance with FAILED status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "network_case_id": "1234", "network_response": "Message: Message of Error - ReasonCode: E-000000000 - Source: Source of Error", "transaction_id": 1234567890, "arn": "ABC123YZ25", "transaction_amount": 150, "transaction_date": "2024-09-27", "currency": "USD", "amount": 150, "credit_sender": false, "credit_receiver": true, "fee": { "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350" }, "created_at": "2025-08-29 18:05:08", "updated_at": "2025-09-01 15:39:22", "status": "FAILED", "source": "ISSUER" } }, "FeeResponseFromTransactionFullBalanceProcessed": { "summary": "Visa Fee from Transaction - Full Balance with PROCESSED status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "network_case_id": "1234", "network_fee_id": "5678", "network_response": "[{\"StatusCode\": null, \"StatusMessage\": \"Acknowledged\"}]", "transaction_id": 1234567890, "arn": "ABC123YZ25", "transaction_amount": 150, "transaction_date": "2024-09-27", "currency": "USD", "amount": 150, "credit_sender": false, "credit_receiver": true, "fee": { "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350" }, "created_at": "2025-08-29 18:05:08", "updated_at": "2025-09-01 15:39:22", "status": "PROCESSED", "source": "ISSUER" } }, "FeeResponseFromTransactionFullBalanceRejected": { "summary": "Visa Fee from Transaction - Full Balance with `REJECTED` status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "network_case_id": "1234", "network_fee_id": "5678", "network_response": "[{\"StatusCode\": \"RC14\", \"StatusMessage\": \"Reason of Rejection\"}]", "transaction_id": 1234567890, "arn": "ABC123YZ25", "transaction_amount": 150, "transaction_date": "2024-09-27", "currency": "USD", "amount": 150, "credit_sender": false, "credit_receiver": true, "fee": { "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350" }, "created_at": "2025-08-29 18:05:08", "updated_at": "2025-09-01 15:39:22", "status": "REJECTED", "source": "ISSUER" } }, "FeeResponseFromTransactionZeroBalancePending": { "summary": "Visa Fee from Transaction - Zero Balance with PENDING status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "arn": "0000000000539598", "transaction_amount": 150, "transaction_date": "2022-09-02", "currency": "USD", "amount": 150, "credit_sender": false, "credit_receiver": true, "fee": { "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350" }, "created_at": "2025-08-29 18:05:29", "status": "PENDING", "source": "ISSUER" } }, "FeeResponseFromTransactionZeroBalanceWaitingNetwork": { "summary": "Visa Fee from Transaction - Zero Balance with WAITING_NETWORK status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "network_case_id": "1234", "network_fee_id": "5678", "arn": "0000000000539598", "transaction_amount": 150, "transaction_date": "2022-09-02", "currency": "USD", "amount": 150, "credit_sender": false, "credit_receiver": true, "fee": { "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350" }, "created_at": "2025-08-29 18:05:29", "updated_at": "2025-09-01 15:39:22", "status": "WAITING_NETWORK", "source": "ISSUER" } }, "FeeResponseFromTransactionZeroBalanceFailed": { "summary": "Visa Fee from Transaction - Zero Balance with FAILED status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "network_case_id": "1234", "network_response": "Message: Message of Error - ReasonCode: E-000000000 - Source: Source of Error", "arn": "0000000000539598", "transaction_amount": 150, "transaction_date": "2022-09-02", "currency": "USD", "amount": 150, "credit_sender": false, "credit_receiver": true, "fee": { "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350" }, "created_at": "2025-08-29 18:05:29", "updated_at": "2025-09-01 15:39:22", "status": "FAILED", "source": "ISSUER" } }, "FeeResponseFromTransactionZeroBalanceProcessed": { "summary": "Visa Fee from Transaction - Zero Balance with PROCESSED status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "network_case_id": "1234", "network_fee_id": "5678", "network_response": "[{\"StatusCode\": null, \"StatusMessage\": \"Acknowledged\"}]", "arn": "0000000000539598", "transaction_amount": 150, "transaction_date": "2022-09-02", "currency": "USD", "amount": 150, "credit_sender": false, "credit_receiver": true, "fee": { "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350" }, "created_at": "2025-08-29 18:05:29", "updated_at": "2025-09-01 15:39:22", "status": "PROCESSED", "source": "ISSUER" } }, "FeeResponseFromTransactionZeroBalanceRejected": { "summary": "Visa Fee from Transaction - Zero Balance with REJECTED status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "network_case_id": "1234", "network_fee_id": "5678", "network_response": "[{\"StatusCode\": \"RC14\", \"StatusMessage\": \"Reason of Rejection\"}]", "arn": "0000000000539598", "transaction_amount": 150, "transaction_date": "2022-09-02", "currency": "USD", "amount": 150, "credit_sender": false, "credit_receiver": true, "fee": { "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350" }, "created_at": "2025-08-29 18:05:29", "updated_at": "2025-09-01 15:39:22", "status": "REJECTED", "source": "ISSUER" } }, "FeeResponseFromCardPending": { "summary": "Visa Fee from Card with PENDING status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "currency": "USD", "amount": 150, "credit_sender": true, "credit_receiver": false, "fee": { "destination_bin": "5678", "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350", "source_bin": "1234" }, "created_at": "2025-08-29 18:05:43", "card_id": 405060, "status": "PENDING", "source": "ISSUER" } }, "FeeResponseFromCardWaitingNetwork": { "summary": "Visa Fee from Card with WAITING_NETWORK status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "network_fee_id": "5678", "currency": "USD", "amount": 150, "credit_sender": true, "credit_receiver": false, "fee": { "destination_bin": "5678", "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350", "source_bin": "1234" }, "created_at": "2025-08-29 18:05:43", "updated_at": "2025-09-01 15:39:22", "card_id": 405060, "status": "WAITING_NETWORK", "source": "ISSUER" } }, "FeeResponseFromCardFailed": { "summary": "Visa Fee from Card with FAILED status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "network_response": "Message: Message of Error - ReasonCode: E-000000000 - Source: Source of Error", "currency": "USD", "amount": 150, "credit_sender": true, "credit_receiver": false, "fee": { "destination_bin": "5678", "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350", "source_bin": "1234" }, "created_at": "2025-08-29 18:05:43", "updated_at": "2025-09-01 15:39:22", "card_id": 405060, "status": "FAILED", "source": "ISSUER" } }, "FeeResponseFromCardProcessed": { "summary": "Visa Fee from Card with PROCESSED status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "network_fee_id": "5678", "network_response": "[{\"StatusCode\": null, \"StatusMessage\": \"Acknowledged\"}]", "currency": "USD", "amount": 150, "credit_sender": true, "credit_receiver": false, "fee": { "destination_bin": "5678", "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350", "source_bin": "1234" }, "created_at": "2025-08-29 18:05:43", "updated_at": "2025-09-01 15:39:22", "card_id": 405060, "status": "PROCESSED", "source": "ISSUER" } }, "FeeResponseFromCardRejected": { "summary": "Visa Fee from Card with REJECTED status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "network_fee_id": "5678", "network_response": "[{\"StatusCode\": \"RC14\", \"StatusMessage\": \"Reason of Rejection\"}]", "currency": "USD", "amount": 150, "credit_sender": true, "credit_receiver": false, "fee": { "destination_bin": "5678", "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350", "source_bin": "1234" }, "created_at": "2025-08-29 18:05:43", "updated_at": "2025-09-01 15:39:22", "card_id": 405060, "status": "REJECTED", "source": "ISSUER" } }, "FeeResponseFromNetworkCaseIdPending": { "summary": "Visa Fee from Network Case ID with PENDING status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "network_case_id": "1234", "currency": "USD", "amount": 150, "credit_sender": false, "credit_receiver": true, "fee": { "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350" }, "created_at": "2025-08-29 18:05:57", "status": "PENDING", "source": "ISSUER" } }, "FeeResponseFromNetworkCaseIdWaitingNetwork": { "summary": "Visa Fee from Network Case ID with WAITING_NETWORK status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "network_case_id": "1234", "network_fee_id": "5678", "currency": "USD", "amount": 150, "credit_sender": false, "credit_receiver": true, "fee": { "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350" }, "created_at": "2025-08-29 18:05:57", "updated_at": "2025-09-01 15:39:22", "status": "WAITING_NETWORK", "source": "ISSUER" } }, "FeeResponseFromNetworkCaseIdFailed": { "summary": "Visa Fee from Network Case ID with FAILED status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "network_case_id": "1234", "network_response": "Message: Message of Error - ReasonCode: E-000000000 - Source: Source of Error", "currency": "USD", "amount": 150, "credit_sender": false, "credit_receiver": true, "fee": { "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350" }, "created_at": "2025-08-29 18:05:57", "updated_at": "2025-09-01 15:39:22", "status": "FAILED", "source": "ISSUER" } }, "FeeResponseFromNetworkCaseIdProcessed": { "summary": "Visa Fee from Network Case ID with PROCESSED status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "network_case_id": "1234", "network_fee_id": "5678", "network_response": "[{\"StatusCode\": null, \"StatusMessage\": \"Acknowledged\"}]", "currency": "USD", "amount": 150, "credit_sender": false, "credit_receiver": true, "fee": { "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350" }, "created_at": "2025-08-29 18:05:57", "updated_at": "2025-09-01 15:39:22", "status": "PROCESSED", "source": "ISSUER" } }, "FeeResponseFromNetworkCaseIdRejected": { "summary": "Visa Fee from Network Case ID with REJECTED status", "value": { "fee_id": 1, "org_id": "TN-123", "account_id": 102030, "network_brand_type": "Visa", "network_case_id": "1234", "network_fee_id": "5678", "network_response": "[{\"StatusCode\": \"RC14\", \"StatusMessage\": \"Reason of Rejection\"}]", "currency": "USD", "amount": 150, "credit_sender": false, "credit_receiver": true, "fee": { "event_date": "2025-08-28", "message": "Fee collection created via SYSTEM", "reason": "350" }, "created_at": "2025-08-29 18:05:57", "updated_at": "2025-09-01 15:39:22", "status": "REJECTED", "source": "ISSUER" } } } } } }, "400": { "description": "Bad Request", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/ErrorModel" }, "examples": { "EDPT0004 - Invalid fee_id param": { "value": { "code": "EDPT0004", "message": "Invalid fee_id param", "http_status_code": 400 } } } } } }, "401": { "description": "Unauthorized", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/ErrorModel" }, "examples": { "EDPT0005 - Missing or invalid Authorization header": { "value": { "code": "EDPT0005", "message": "Missing or invalid Authorization header", "http_status_code": 401 } } } } } }, "404": { "description": "Not found", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/ErrorModel" }, "examples": { "BDPT0006 - Fee [123] not found": { "value": { "code": "BDPT0006", "message": "Fee [123] not found", "http_status_code": 404 } } } } } }, "422": { "description": "Unprocessable entity", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/ErrorModel" }, "examples": { "BDPT0021 - Authorized Account is different from request": { "value": { "code": "BDPT0021", "message": "Authorized Account is different from request", "http_status_code": 422 } } } } } }, "500": { "description": "Internal server error", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/ErrorModel" }, "examples": { "EDPT9998 - Something went wrong, please try again later": { "value": { "code": "EDPT9998", "message": "Something went wrong, please try again later", "http_status_code": 500 } } } } } }, "504": { "description": "Gateway timeout", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/ErrorModel" }, "examples": { "EDPT0001 - Request timeout": { "value": { "code": "EDPT0001", "message": "Request timeout", "http_status_code": 504 } } } } } } } } } } } ```